:root {
    --font-size-base: 16px;
    --font-size-large: 18px;

    --primary: #009ee0;
    --primary-dark-color: #006b99;
    --primary-light-color: #7dd3f8;

    --link-color: #006b99;
    --link-hover-color: #009ee0;

    --black: #000000;
    --dark-color: #1e1e1e;
    --h1-color: #090909;
    --grey: #646464;
    --text-primary: #505050;

    --public-font-family: 'Overpass', sans-serif;
}

.publicFont{
    font-family: var(--public-font-family)
}

/* html,body{
    font-size: 18px;
} */
h1{
    font-size: 48px;
    /* line-height: 45px; */
    font-weight: 400;
    color: var(--h1-color);
}
h2 {
    font-size: 30px;
    line-height: 27px;
    font-weight: bold;
    color: var(--primary);
    margin-top: 20px;
    margin-bottom: 20px;
}
h3{
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    color: var(--black);
    /* margin-top: 16px;
    margin-bottom: 16px; */
}
h4{
    font-size: 23px;
    line-height: 30px;
    font-weight: bold;
    color: var(--grey);
    margin-top: 12px;
    margin-bottom: 12px;
}
h5, h6{
    font-size: 19px;
    line-height: 26px;
    font-weight: bold;
    color: var(--primary-light-color);
    margin-top: 10px;
    margin-bottom: 10px;
}
p,
ul li,
ol li{
    font-size: 16px;
    line-height: 27px;
    color: var(--text-primary);
}
p strong,
li strong{
    font-weight: bold;
    color: var(--black);
}
ul, ol{
    margin-left: 30px;
}
ul{
    list-style: disc;
}
ol{
    list-style: disc;
    /* list-style: decimal; */
}
p > a,
nav > ul > a,
nav > ul > li > a,
div > p > a,
div > span > a,
div > ul > li > a{
    color: var(--link-color);
    text-decoration: none;
}
p > a:hover,
nav > ul > a:hover,
nav > ul > li > a:hover,
div > p > a:hover,
div > span > a:hover,
div > ul > li > a:hover{
    color: var(--link-hover-color);
}
ul li h2{
    font-size: 21px;
    line-height: 27px;
    font-weight: bold;
    color: var(--grey);
    margin-bottom: 12px;
}
.pageLayoutBody{
    font-size: var(--font-size-base);
}
.pageLayoutBody span > *:first-child {
    margin-top: 0;
}
.pageLayoutBody p{
    line-height: 27px;
    margin-bottom: 20px;
}
.pageLayoutBody small{
    font-style: normal;
}
.pageLayoutBody ul {
    list-style: disc;
}
.pageLayoutBody ul,
.pageLayoutBody ol{
    margin-bottom: 20px;
}
.pageLayoutBody li {
    margin-bottom: 10px;
}
.pageLayoutBody li p{
    margin-bottom: 0px;
}
/* en caso de tener que poner un listado custom descomentar parte inferior*/
/*
.pageLayoutBody ul li, .pageLayoutBody ol li {
    position: relative;
}
.pageLayoutBody ul li::before, .pageLayoutBody ol li::before {
    content: "\f0da";
    font-family: "Font Awesome 6 pro";
    font-weight: 900;
    position: absolute;
    left: -15px;
    top: 0;
}*/
/* en caso de tener que poner un listado custom descomentar parte superior*/
.pageLayoutBody div a{
    font-size: var(--font-size-base);
}
.pageLayoutBody a,
.pageLayoutBody div > p > a,
.pageLayoutBody div > a,
.pageLayoutBody div > span > a,
.pageLayoutBody ul > li > a,
.pageLayoutBody div > ul > li > a{
    color: var(--link-color);
    text-decoration: none;
}

.pageLayoutBody a:hover,
.pageLayoutBody div > p > a:hover,
.pageLayoutBody div > a:hover,
.pageLayoutBody div > span > a:hover,
.pageLayoutBody ul > li > a:hover,
.pageLayoutBody div > ul > li > a:hover{
    color: var(--link-hover-color);
}
.contacto div span{
    font-size: var(--font-size-base);
}
.formulario label, .formulario label span{
    font-size: var(--font-size-base);
}

/* recorte de imagenes listado*/
.image-crop {
    width: 100%;
    aspect-ratio: 570 / 380;
    object-fit: cover;
    object-position: center;
    display: block;
}
/* recorte de imagenes listado*/

/*texto adicional */
.texto--adicional{
    width: 100%;
    background: #b6e3f1;
    padding: 15px;
}
.texto--adicional h3{
    color: #002e3d;
}
.texto--adicional ul, .texto--adicional ol{
    list-style: disclosure-closed;
}
.texto--adicional ul li{
    color: #515151;
}
/*texto adicional */

/* slider */
.sliderText{
    margin-top: 50px;
    color: white;
    text-transform: uppercase;
    font-weight: 300;
}
.sliderText strong{
    color: white;
}
.sliderText > p,
.sliderText > p > span {
    font-size: 21px!important;
    line-height: 25px!important;
}
@media (min-width: 587px) {
    .sliderText > p,
    .sliderText > p > span {
        font-size: 32px!important;
        line-height: 32px!important;
    }
}
@media (min-width: 1024px) {
    .sliderText > p,
    .sliderText > p > span {
        font-size: 48px!important;
        line-height: 48px!important;
    }
}
@media (min-width: 1280px) {
    .sliderText{
        margin-top: 0;
    }
    .sliderText > p,
    .sliderText > p > span {
        font-size: 60px!important;
        line-height: 60px!important;
    }
}
/* slider */

/* ocultar recaptcha */
.grecaptcha-badge { visibility: hidden; }

/* ocultar upgrade de editor de texto*/
.tox-promotion a.tox-promotion-link {
    display: none;
}
